  #nav_main {
    background: #fff url("../gfx/style/nm_bg.gif") repeat-x bottom;
    float: left;
    width: 100%;
    border-bottom: 4px solid #0896aa;
  }

  #nav_main ul
  {
    line-height: 1em;
    list-style: none;
    margin: 0;
    padding: 10px 0 0 10px;
    white-space: nowrap;
  }

  #nav_main li
  {
    background: url("../gfx/style/nm_left.gif") no-repeat top left;
    border-bottom: 1px solid #fff;
    float: left;
    margin: 0;
    padding: 0 0 0 3px;
  }

  #nav_main a,
  #nav_main strong
  {
    background: transparent url("../gfx/style/nm_right.gif") no-repeat top right;
    color: #0896aa;
    display: block;
    font-weight: normal;
    padding: 7px 13px 3px 10px;
    text-decoration: none;
    text-transform: none;
  }

  #nav_main > ul a,
  #nav_main > ul strong { width: auto; }  /* for other browsers */




  #nav_main a:focus,
  #nav_main a:hover,
  #nav_main a:active
  {
    background-color: transparent;
    color: #0896aa;
  }


  #nav_main .current_page_item
  {
    background: url("../gfx/style/nm_left_on.gif") no-repeat top left;
    border: 0;
  }


  #nav_main .current_page_item a,
  #nav_main .current_page_item strong
  {
    background: transparent url("../gfx/style/nm_right_on.gif") no-repeat top right;
    color: #fff;
    font-weight: normal;
    padding-bottom: 4px;
    padding-top: 7px;
  }

  

